
body { 
    margin: 0;
    margin-left: 50px;
    margin-right: 50px;
    background: #111; 
    color: #CCC; 
    font-family: 'Lucida Grande', Helvetica;
}

#toasterBar {
     background: url('../images/devtoaster.png') no-repeat;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     height: 20px;
     margin-top: 50px;
     position: relative;
     margin-left: 10px solid #EEC;
     width: 800px;
     -webkit-user-select: none;
}

#toasterBar ul {
    list-style-type: none;
    margin-left: 90px;
    height: 20px;
}

#toasterBar ul li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 13px;
    line-height: 19px;
    height: 20px;
    font-family: 'Lucida Grande', Helvetica, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    cursor: pointer;
    color: #888;
    background: #000;
}

#toasterBar ul li.active {
    background: #222;
}

#toasterBar ul li a {
    color: #AAA;
    text-decoration: none;
}

#toasterBar ul li a:hover {
    color: #FFF;
}

#toasterBar ul li.active a {
    color: #FA0;
}

#toasterBar ul li.active a:hover {
    color: #FFF;
}


#contentSlab {
     width: 800px; 
     background: #0d0d0d;
     margin-left: auto;
     margin-right: auto;
     border: 10px solid #222;
     margin-bottom: 50px;
     min-height: 1350px;
     -webkit-border-radius: 20px;
}

#contentSlab a {
    color: #FFF;
}

#contentSlab .tabLink {
    text-decoration: underline;
    cursor: pointer;
}

#contentSlab .tabLink {
    color: #FFF;
}

#contentSlab .navHeader {
    background: url('../images/backdrop.jpg') no-repeat; 
    height: 360px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
}

#contentSlab ul#navBar {
    list-style-type: none;
    height: 30px;
    margin: 0;
    padding: 0;
    margin-left: 135px;
    text-align: center;
    padding-top: 20px;
    -webkit-user-select: none;
}

#contentSlab ul#navBar li {
    float: left;
    margin: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    width: 100px;
    font-variant: small-caps;
    font-weight: bold;
    cursor: pointer;
    color: #FB0;
    background: #000;
    border: 1px solid #750;
}

#contentSlab ul#navBar li a {
    color: #FB0;
    text-decoration: none;
}

#contentSlab  ul#navBar a {
    font-size: 19px;
    line-height: 25px;
    text-decoration: none;
}

#contentSlab ul#navBar li:hover {
    background: #111;
    border: 2px solid #FB0;
    margin: 4px;
}

#contentSlab ul#navBar li.active {
    background: #222;
}

#contentSlab #contentArea {
    padding: 10px;
    background: #0d0d0d;
}

#contentSlab .infoBox {
    -webkit-border-radius: 15px;
    margin: 10px;
    margin-left: 25px;
    margin-right: 25px;
    padding: 15px;
    background: #111;
    margin-bottom: 10px;
}

#contentSlab .infoBox#announcement {
    border: 3px solid #960;
    margin-top: 15px;
}

#contentSlab .infoBox#screenshots {
    width: 380px;
    height: 790px;
    float: left;
}

#contentSlab .infoBox#screenshots img {
    margin: 3px;
    border: 1px solid #000;
    padding: 3px;
    background: #222;
    cursor: pointer;
    float: left;
}

#contentSlab .infoBox h2 {
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    padding: 0px;
    margin: 3px;
}

#contentSlab .infoBox h2 b {
     font-weight: bold;
     color: #fa0;
}

#contentSlab .infoBox .description {
    text-align: center;
    font-size: 12px;
    padding: 0px;
    padding-left: 40px;
    padding-right: 40px;
}

#contentSlab .infoBox .description b {
     font-weight: bold;
     color: #fa0;
}

#contentSlab .infoBox #downloadLink {
    width: 330px; 
    margin-top: 20px;
    margin-left: 180px;
    padding-left: 50px; 
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    height: 30px; 
    background: url('../images/itunes.png') left center no-repeat;
    -webkit-user-select: none;
}

#contentSlab .description#frontPageDescription {
    margin-left: 430px;
    height: 820px;
}

#contentSlab .description {
    line-height: 20px;
    padding: 20px;
    padding-top: 10px;
    text-align: left;
    font-size: 12px;
    padding-left: 30px;
}

#contentSlab .description h2 b {
    color: #fa0;
}

#contentSlab .description ul {
    padding-left: 15px;
    margin-left: 2em;
}

#contentSlab .description ul li {
    list-style-image: url('../images/cell_selector.png');
}

#contentSlab #main .description {
    width: 300px;
}

#contentSlab h3 {
    margin-top: 30px;
}

#contentSlab .hardwareDevice {
    border: 5px solid #750;
    padding: 20px;
    margin: 20px;
    -webkit-border-radius: 10px;
}

#contentSlab .hardwareDevice h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#contentSlab .subHeader {
    height: 215px;
}

#contentSlab .subHeader#features {
    background: url('../images/backdrop_features.jpg') no-repeat;
}

#contentSlab .subHeader#hardware {
    background: url('../images/backdrop_hardware.jpg') no-repeat;
}

#contentSlab .subHeader#faq {
    background: url('../images/backdrop_faq.jpg') no-repeat;
}

#contentSlab #toasterCredits {
    color: #444;
    padding: 20px;
    font-size: 10px;
    text-align: center;
}


.faq {
    border-top: 5px solid #222222;
    color: #AAA;
    padding: 0px 20px 15px 10px;

}

.faq h3 {
    margin-left: 1em;

}

.faq p {
    margin-left: 3em;
}

.faq ul {
    margin-left: 3em;
}

.faq b{
 font-weight: bold;
     color: #fa0;
     }
    
#photoCell { 
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    z-index: 100;
}
 
#photoCellContentBorderOuter { 
    height: 100%;
    display: table;
    margin:0 auto; 
}
 
#photoCellContentBorderInner { 
    vertical-align: middle;
    display: table-cell;
}

#photoCellContent {
    background: #555;
    padding: 10px;
    width: 330px;
    height: 490px;
    border: 2px solid #000;
    -webkit-border-radius: 8px;
}

#photoCellContent img {
    background: #000;
    padding: 5px;
    -webkit-border-radius: 5px;
}

#photoCellContent #closeBox {
    float: left;
    position: relative;
    top: -512px;
    left: -22px;
    background: url('../images/closebox.png');
    width: 28px;
    height: 28px;
}

#photoCellContent #closeBox:hover {
    background: url('../images/closebox_hover.png');
    cursor: pointer;
}

#iPhone {
    background: url('../images/iPhone_back.png');
}

#devtoaster_badge {
    margin-bottom: 5px;
}
